<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.bofeng.dao.MsReportMapper">
    <select id="selectByReportDate" resultType="com.bofeng.entity.MsReport">
        select * from ms_report where report_date = #{reportDate} and  user_create = #{userCreate}
    </select>
</mapper>